Wireshark-dev: Re: [Wireshark-dev] problem while configuring on solaris
From: Jaap Keuter <[email protected]>
Date: Thu, 04 Oct 2007 20:44:52 +0200
Hi,

Maybe the line "I couldn't find pod2man; make sure it's installed and in your path" is a hint?
And you'll need Perl for that.

Thanx,
Jaap


[email protected] wrote:
Hello ,
I have been trying to compile wireshark 0.99.5 version on solaris 5.8 .
But while executing the ./configure command I'm getting an error :
.................
.................
checking whether yytext is a pointer... yes
checking for perl... /bin/perl
checking for pod2man... no
configure: error: I couldn't find pod2man; make sure it's installed and in your path
Could anyone please suggest how I may overcome this error .
Regards ,
atdev